## ruby-mysql 2.8.2+gem2deb

=== debian/changelog ===
ruby-mysql (2.8.2+gem2deb-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Christian Hofstaedtler ]
  * Remove transitional packages
  * Bump Standards-Version to 3.9.5 (no changes)
  * Rebuild, to pick up ruby2.0 support.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 02 Jan 2014 00:00:53 +0100

ruby-mysql (2.8.2+gem2deb-3) unstable; urgency=low

  * Team upload.
  * debian/patches/add-basic-encoding-awareness-logic.patch: convert all
    string data to the default external encoding. This makes it possible to
    use the mysql bindings with RUby 1.9 and UTF-8 (Closes: #678515)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 11 Aug 2012 22:09:35 -0300

ruby-mysql (2.8.2+gem2deb-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Add gemspec extracted from rubygems.org

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 08:29:40 -0300

ruby-mysql (2.8.2+gem2deb-1) unstable; urgency=low

  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-mysql
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 07 Sep 2011 18:30:53 +0300

mysql-ruby (2.8.2-1) unstable; urgency=low

  * New upstream version.
  * Acknowledged NMU by Lucas Nussbaum. Closes: #565846.
  * Standards-Version updated to 3.8.4:
    - changed Section from interpreters to ruby
    - debhelper compat level upgraded to 5.
  * Build against libmysqlclient-dev.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Feb 2010 13:42:04 +0200

mysql-ruby (2.8.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch from Ruby 1.9 to 1.9.1. Closes: #565846.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 13 Feb 2010 11:03:54 +0100

mysql-ruby (2.8.1-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 Feb 2009 12:17:31 +0200

mysql-ruby (2.8~pre4-2) experimental; urgency=low

  * Add build-depends on ruby1.9 and ruby1.9-dev (Closes: #489744).

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 08 Jul 2008 14:35:10 +0300

mysql-ruby (2.8~pre4-1) experimental; urgency=low

  * New upstream version.
  * Updated to Standards-Version 3.8.0:
    - Homepage: field added to control file.
  * Build a Ruby 1.9 module in libmysql-ruby1.9.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 03 Jul 2008 14:23:58 +0300

mysql-ruby (2.7.4-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 25 Nov 2007 12:47:52 +0000

mysql-ruby (2.7.3-1) unstable; urgency=low

  * New upstream version (Closes: #404327).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 24 Dec 2006 14:33:48 +0000

mysql-ruby (2.7.1-1) unstable; urgency=low

  * New upstream version:
    - unit tests updated, more upstream tests fixed (Closes: #369972).
  * Put test.rb in examples in binary package.
  * Acknowledging NMU, thanks Matej Vela. Closes: #356580.
  * Bumped Standards-Version to 3.7.2.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 04 Sep 2006 16:31:29 +0100

mysql-ruby (2.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libmysqlclient15.  Closes: #356580.

 -- Matej Vela <vela@debian.org>  Tue, 21 Mar 2006 13:50:11 +0100

mysql-ruby (2.7-1) unstable; urgency=low

  * New upstream version.
  * Build against libmysqlclient14-dev (same reason as 2.4.5-6.1).
    Closes: #328048.
  * Updated debian/watch file.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 06 Oct 2005 19:54:22 +0300

mysql-ruby (2.6.3-1) unstable; urgency=low

  * New upstream version. Closes: #276719.
  * Acknowledged NMU by Steve Langasek. Closes: #299166.
  * Removed ruby1.6 version of the library due to pending removal of ruby1.6.
  * Fixed a glitch in copyright file.
  * Removed obsolete examples and tomito-extconf.rb patch.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 19 Aug 2005 14:50:10 +0300

mysql-ruby (2.4.5-6.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Rebuild against libmysqlclient12-dev instead of libmysqlclient10-dev,
    for compatibility with newer servers and to avoid segfaults when
    other mysql-using apache modules are loaded together with mod-ruby
    (closes: #299166).

 -- Steve Langasek <vorlon@debian.org>  Fri, 18 Mar 2005 01:43:13 -0800

mysql-ruby (2.4.5-6) unstable; urgency=low

  * Minor connection setting bugfix by Andres Salomon. Closes: #277361.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 21 Oct 2004 14:40:27 +0300

mysql-ruby (2.4.5-5) unstable; urgency=low

  * Acknowledged NMU by Andres Salomon. Closes: #268249.
  * Updated debian/watch file.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri,  3 Sep 2004 15:36:08 +0300

mysql-ruby (2.4.5-4.1) unstable; urgency=high

  * NMU
  * Link against libmysqlclient10 instead of libmysqlclient12, since
    libmysqlclient12 has unresolved license issues that are forcing
    us to stay w/ the older version for now (closes: #268249).

 -- Andres Salomon <dilinger@voxel.net>  Thu, 26 Aug 2004 17:07:09 -0400

mysql-ruby (2.4.5-4) unstable; urgency=low

  * Build architecture-independent packages (dummy libmysql-ruby) in
    binary-indep target of debian/rules. Closes: #214609

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue,  7 Oct 2003 21:25:53 +0300

mysql-ruby (2.4.5-3) unstable; urgency=low

  * Updated libmysql-ruby to depend on libmysql-ruby1.8, since Ruby 1.8 is now
    the default.
  * Updated debian/copyright to include text of the Ruby license, since
    mysql-ruby is under Ruby license, not only under GPL.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue,  7 Oct 2003 12:35:05 +0300

mysql-ruby (2.4.5-2) unstable; urgency=low


