=== debian/control ===
Source: ruby-mysql
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libmysqlclient-dev
Standards-Version: 3.9.5
Homepage: http://www.tmtm.org/en/mysql/
XS-Ruby-Versions: all

Package: ruby-mysql
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: MySQL module for Ruby
 This is an API module that allows Ruby programs to interface with MySQL
 databases. Usually, it will be pulled in automatically by packages providing
 Ruby programs which need this capability, you only need to install it directly
 if you intend to write such programs yourself.
