=== debian/watch ===
version=3
opts=dversionmangle=s/\+gem2deb// \
  http://tmtm.org/downloads/mysql/ruby/mysql-ruby-(.*)\.tar\.gz
