## ruby-mysql 2.9.1

=== debian/changelog ===
ruby-mysql (2.9.1-1ubuntu1) xenial; urgency=medium

  * FTBFS fixes (LP: #1566917):
    - d/tests/{control,test-suite}: create normal mysql user and use it for the
      test to fix FTBFS, since 5.7 no longer permits empty root password login
      by normal users by default. Run test as root since we need to create the
      mysql user, then drop to normal user with normal-user.sh for the test run
      itself.
    - d/tests/test-suite: use non-strict mode as this is what the tests assume.
      Thanks to Lars Tangvald.
    - d/p/5.7-test-fixes: test changes required for working with 5.7, explained
      in dep3 headers. Thanks to Lars Tangvald.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 06 Apr 2016 22:42:55 +0000

ruby-mysql (2.9.1-1build6) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:01:27 +0000

ruby-mysql (2.9.1-1build5) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:44 +0000

ruby-mysql (2.9.1-1build4) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:15 +0000

ruby-mysql (2.9.1-1build3) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:42 +0000

ruby-mysql (2.9.1-1build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:43 +0000

ruby-mysql (2.9.1-1build1) vivid; urgency=medium

  * Rebuild for MySQL 5.6.23.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 16 Feb 2015 13:18:59 +0000

ruby-mysql (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/add-basic-encoding-awareness-logic.patch: rebase against
    latest upstream code.
  * Added DEP-8 testsuite using the upstream test suite, against a local MySQL
    server.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 06 Oct 2014 08:53:04 -0300
