=== debian/tests/control ===
Tests: test-suite
Depends: @, ruby-test-unit, mysql-server-5.7
Restrictions: needs-root
